Bug 192739 - multilib -devel conflicts for nss
Summary: multilib -devel conflicts for nss
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nss   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:26 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 23:38:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:26:52 UTC
The package contains conflicting -devel packages for multilib arches.

nss-devel-3.11-4.i386.rpm
warning: nss-devel-3.11-4.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4f2a6
fd2
Preparing...                ##################################################
        file /usr/bin/nss-config from install of nss-devel-3.11-4 conflicts with
 file from package nss-devel-3.11-4

Comment 1 Kai Engert (:kaie) (inactive account) 2006-05-26 23:38:29 UTC
fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.